[SM-Grimoire-Bugs] [Bug 14393] gnome-control-center compile error - No package 'libpanelapplet-2.0' found

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Mar 31 04:42:41 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14393





------- Additional Comments From jakakranjc at email.si  2008-03-31 03:42 -------
maybe gnome-control-center doesn't depend on gnome-applets2 yet.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list